uuid: f11ef125-d098-49a3-8adb-07c7a2d85f75
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_route
    - node.type.route
    - paragraphs.paragraphs_type.etapa_route
id: paragraph.etapa_route.field_ref_route
field_name: field_ref_route
entity_type: paragraph
bundle: etapa_route
label: Recorrido
description: 'Recorrido alternativo'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      route: route
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
